<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/cards_wolves.css">
    <link rel="stylesheet" href="css/adoption_page.css">
    <title>Adote um lobinho</title>
</head>
<body>
    <header>
        <nav class="header-container">
            <a href="list_wolves.html" class = "header-link">Nossos lobinhos</a>                
            <a href="index.html" class="header-img">
                <img class="header-logo" src="img/logo.png" alt="logo"/>
            </a>
            <a href="about_us.html" class = "header-link">Quem somos</a>
        </nav>
    </header>
    <main>
        <section class="adoption-section">
            <div class="main-container">

                <div id="adoption-wolf-description"></div>
                <form id="form-adoption">
                    <div>
                        <fieldset>
                            <label for="adoption-name">Seu nome</label>
                            <input class="adoption-input" id="adoption-name">
                        </fieldset>
                        <fieldset>
                            <label for="adoption-age">Idade</label>
                            <input class="adoption-input" id="adoption-age">
                        </fieldset>
                    </div>
                    <fieldset>
                        <label for="adoption-email">Email</label>
                        <input class="adoption-input" id="adoption-email">
                    </fieldset>
                    <input type="submit" id="adoption-submit" class="wolf-button-blue">
                </form>
            </div>
        </section>
    </main>
    <footer>
        <div class="main-container footer-container">
            <img src="./img/Mask Group.png"></img>
            <div>
                <p>Av. Milton Tavares de Souza, s/n - Sala 115 B - Boa Viagem, Niterói - RJ, 24210-315</p>
                <p>(99) 99999-9999</p>
                <p>salve-lobos@lobINhos.com</p>
                <a class="footer-link" href="">Quem somos</a>
            </div>
            <div>
                <p>Desenvolvido com</p>
                <img src="./img/paws.png">
            </div>
        </div>
    </footer>
</body>
<script src="js/main.js"></script>
<script src="js/adoption.js"></script>
</html>